Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Header And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.data.general
Interface KeyedValues2DDataset

All Superinterfaces:
  CategoryDataset, Dataset, KeyedValues2D, Values2D

All Known Implementing Classes:
  DefaultKeyedValues2DDataset

    public interface KeyedValues2DDataset

extends CategoryDataset

A dataset containing (key, value) data items. This dataset is equivalent to a `CategoryDataset` and is included for completeness only.

Method Summary

Methods inherited from interface org.jfree.data.KeyedValues2D
`getColumnIndex, getColumnKey, getColumnKeys, getRowIndex, getRowKey, getRowKeys, getValue`

Methods inherited from interface org.jfree.data.Values2D
`getColumnCount, getRowCount, getValue`

Methods inherited from interface org.jfree.data.general.Dataset
`addChangeListener, getGroup, removeChangeListener, setGroup`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Footer And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2009 by Object Refinery Limited. All Rights Reserved.